-- 基础信息
base_info = {
	group_id = 133104095
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 249, monster_id = 21010901, pos = { x = 391.212, y = 218.154, z = 716.561 }, rot = { x = 356.772, y = 329.111, z = 5.042 }, level = 19, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 6 },
	{ config_id = 250, monster_id = 21010901, pos = { x = 388.035, y = 218.150, z = 715.061 }, rot = { x = 1.497, y = 331.323, z = 357.144 }, level = 19, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 249, 250 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
